RFC 9959 - Careful Resume: 保持状態からの Congestion Control の収束8. References8. 参考文献 Normative references include RFC 2119, RFC 2914, RFC 8085, RFC 8174, and transport congestion-control specifications.